#### Previous topic

scipy.stats.rv_discrete.cdf

#### Next topic

scipy.stats.rv_discrete.sf

# scipy.stats.rv_discrete.logcdf

`rv_discrete.``logcdf`(k, *args, **kwds)

  Log of the cumulative distribution function at k of the given RV.

  Parameters:

  k : array_like, int

  > Quantiles.

  arg1, arg2, arg3,… : array_like

  > The shape parameter(s) for the distribution (see docstring of the instance object for more information).

  loc : array_like, optional

  > Location parameter (default=0).

  Returns:

  logcdf : array_like

  > Log of the cumulative distribution function evaluated at k.